## rust-harfbuzz-rs 1.2.0

=== debian/changelog ===
rust-harfbuzz-rs (1.2.0-2) unstable; urgency=medium

  * Package harfbuzz_rs 1.2.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 12:16:51 +0100

rust-harfbuzz-rs (1.2.0-1) unstable; urgency=medium

  * Package harfbuzz_rs 1.2.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Nov 2020 17:26:29 +0100
