=== debian/control ===
Source: rust-harfbuzz-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-harfbuzz-sys-0.4+build-native-freetype-dev <!nocheck> | librust-harfbuzz-sys-0.3+build-native-freetype-dev <!nocheck>,
 librust-harfbuzz-sys-0.4+build-native-harfbuzz-dev <!nocheck> | librust-harfbuzz-sys-0.3+build-native-harfbuzz-dev <!nocheck>,
 librust-harfbuzz-sys-0.4-dev <!nocheck> | librust-harfbuzz-sys-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/harfbuzz-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/harfbuzz-rs
X-Cargo-Crate: harfbuzz_rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-harfbuzz-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-harfbuzz-sys-0.4+build-native-freetype-dev | librust-harfbuzz-sys-0.3+build-native-freetype-dev,
 librust-harfbuzz-sys-0.4+build-native-harfbuzz-dev | librust-harfbuzz-sys-0.3+build-native-harfbuzz-dev,
 librust-harfbuzz-sys-0.4-dev | librust-harfbuzz-sys-0.3-dev
Provides:
 librust-harfbuzz-rs+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-rs+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-rs+default-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1+default-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2+default-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2.0-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2.0+build-native-freetype-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2.0+build-native-harfbuzz-dev (= ${binary:Version}),
 librust-harfbuzz-rs-1.2.0+default-dev (= ${binary:Version})
Description: High-level interface to HarfBuzz, exposing its most important functionality in a safe manner using Rust - Rust source code
 This package contains the source for the Rust harfbuzz_rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
