=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test harfbuzz_rs 1.2.0 --all-targets --all-features
Features: test-name=rust-harfbuzz-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test harfbuzz_rs 1.2.0 --all-targets --no-default-features --features build-native-freetype
Features: test-name=librust-harfbuzz-rs-dev:build-native-freetype
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test harfbuzz_rs 1.2.0 --all-targets --no-default-features --features build-native-harfbuzz
Features: test-name=librust-harfbuzz-rs-dev:build-native-harfbuzz
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test harfbuzz_rs 1.2.0 --all-targets 
Features: test-name=librust-harfbuzz-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test harfbuzz_rs 1.2.0 --all-targets --no-default-features
Features: test-name=librust-harfbuzz-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
