=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/harfbuzz_rs-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/harfbuzz_rs .*/crates/harfbuzz_rs/@ANY_VERSION@/download
